<?php
//**************************************
//** ГЛОБАЛЬНАЯ МОДИФИКАЦИЯ СКРИПТА:  **
//**    HARUKA (ICQ: 444977782)       **
//**    http://script-planet.ru       **
//**************************************
include '../config.php';
include '../inc/config.inc.php';
include '../inc/functions.inc.php';
//---------------------------------------------------------------
ini_set ('session.use_cookies', 0);
ini_set ('session.use_trans_sid', 1);
session_name('sid');
connect_to_db();
//---------------------------------------------------------------
$title='Помощь : waplog.mobi';
include_once '../head.php';
echo "<div class=\"header\">Код счетчика</div>";
echo "<div class=\"cont1\">\n";
echo "Ваш код счетчика должен иметь вид:<br/>\n";
echo "&lt;a href=\"$rating_url?uid=<b><span>ваш_id</span></b>\"&gt;<br/>&lt;img src=\"".$rating_url."count.php?uid=<b><span>ваш_id</span></b>\" alt=\"$site_name\"/&gt;&lt;/a&gt; <br/>\n";
echo "Установите данный html (wml) код на главной странице Вашего сайта. <br/> \n
	  Сбор статистики начнется незамедлительно, сразу же после установки.<br/>\n";
echo "<a href='help.php'>&laquo; назад</a><br/>\n";
echo "</div>\n";
print '<div class="navi"><a href="'.$rating_url.'index.php">waplog.mobi</a><img src="/img/gt.gif" alt="&gt;" />Помощь</div>';
include "../foot_code.php";
?>